@charset "UTF-8";
/* ---------------------------------------- file info */
/* filename:common.css */
/* creation date:2016年1月12日 */
/* last updated:2019年6月13日 */
/* -------------------------------------------------- */

/* --------------------------------------------------
	000.margin and padding
-------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
object, iframe, pre, code, p, blockquote,
form, fieldset, legend,
table, th, td, caption, tbody, tfoot, thead,
article, aside, figure, footer, header,
hgroup, menu, nav, section, audio, video, canvas, main {
	margin:0;
	padding:0;
}

article, aside, figure, figcaption, footer,
h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section, main {
	display:block;
}

* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
 .smp-only{
 	display: none;
 }

/* --------------------------------------------------
	001.HTML, Body, Anchor
-------------------------------------------------- */

html {
	overflow-y:scroll;
	* overflow-x:hidden;
	_overflow:auto;
}

html, body {
	width:100%;
	min-height:100%;
}

body {
	font-family:'Lato',"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体","Yu Gothic", YuGothic,sans-serif;
	font-size:14px;
	*font-size:88%;
	line-height:1.6;
	color:#512e1a;
	letter-spacing:1px;
}
@media only screen and (min-width: 641px){
	.nopc {
		display:none;
	}
}
@media only screen and (max-width: 640px){
	body {
	}
	.nopc {
		display:block;
	}
	.smp-only{
		display: block !important;
	}
}

span.link ,
a {
	color:#512e1a;
	text-decoration:none;
	transition: color 0.3s, background-color 0.3s, background-image 0.3s, border-color 0.3s, box-shadow 0.3s, transform 0.3s;
	-webkit-transition: color 0.3s, background-color 0.3s, background-image 0.3s, border-color 0.3s, box-shadow 0.3s, -webkit-transform 0.3s;
	cursor:pointer;
}
a:hover {
	color:#669966;
	text-decoration:none;
}

img.grow {
	-webkit-transition:200ms ease;
	-moz-transition:200ms ease;
	-ms-transition:200ms ease;
	-o-transition:200ms ease;
	transition:200ms ease;
}

img.grow:hover {
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-ms-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
}

#EST_SPS_ i{
    display: none;
}
#EST_SPS_ #bread-crumb-listTop ol li:after{
    font-family: 'fontello';
    content: " ";
    margin: 0 5px;
}

#EST_SPS_ #bread-crumb-listTop ol li {
    background: url(https://cart6.shopserve.jp/vol1blog/n/nicoshop.hs.shopserve.jp/docs/hpgen/HPB/theme/img/breadcrumb_bg.gif) no-repeat right center;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
}
#EST_SPS_ #bread-crumb-listTop ol li:last-child{
    background: none;
}

/* --------------------------------------------------
	002.Heading, Paragraph
-------------------------------------------------- */
dt , h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:700;
}

p {
	line-height:1.6;
}

/* --------------------------------------------------
	003.List
-------------------------------------------------- */
ol , ul , li {
	list-style:none;
	zoom:1;
	overflow:hidden;
}

/* --------------------------------------------------
	004.Table
-------------------------------------------------- */
table {
	font-size:100%;
	border-collapse:collapse;
	border-spacing:0;
}

caption, th, td {
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}

dl, dt, dd {
	zoom:1;
	overflow:hidden;
}

/* --------------------------------------------------
	005.Form
-------------------------------------------------- */
fieldset {
	border:none;
}

input, textarea, select, label {
	font-size:100%;
	font-family:'noto',"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体","Yu Gothic", YuGothic,sans-serif;
	vertical-align:middle;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

button {
	font-family:'noto',"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体","Yu Gothic", YuGothic,sans-serif;
}

label {
	cursor:pointer;
}

textarea {
	overflow:auto;
}

legend {
	display:none;
}


/* --------------------------------------------------
	006.Other
-------------------------------------------------- */
img {
	border:none;
	vertical-align:middle;
}

object {
	vertical-align:middle;
	outline:none;
}

em {
	font-style:italic;
}

b,
strong {
	font-weight:700;
}

small {
	font-size:100%;
}

i {
	font-style:normal;
}

u {
	text-decoration:none;
}

abbr, acronym {
	border:none;
	font-variant:normal;
}

address, caption, cite, code, dfn, var {
	font-weight:normal;
	font-style:normal;
}

sup {
	vertical-align:text-top;
}

sub {
	vertical-align:text-bottom;
}

hr {
	display:none;
}

/* ------------------------------------------------------------
	007.For IE6/7
------------------------------------------------------------ */
*:first-child + html body,
*:first-child + html br {
	letter-spacing:0;
}

/* --------------------------------------
		101 outline
-------------------------------------- */
@media only screen and (min-width: 641px){
	#wrapper {
		min-width:1000px;
		position:relative;
	}
}
@media only screen and (max-width: 640px){
	#wrapper {
		width:100%;
		position:relative;
	}
}

/* --------------------------------------
		102 header
-------------------------------------- */
@media only screen and (min-width: 641px){
	#wrapper .head_top {
		height: 25px;
		font-size: 79%;
		background: #659865;
		color: #fff;
	}
	#wrapper .head_top .inner {
		width: 1000px;
		margin: 0 auto;
		overflow: hidden;
		padding: 0 10px;
	}
	#wrapper .head_top .inner p {
		line-height: 25px;
		width: 50%;
		float: left;
		padding-left: 0;
	}
	#wrapper .head_top .inner ul {
		width: 50%;
		line-height: 25px;
		text-align: right;
		float: right;
		padding-right: 15px;
	}
	#wrapper .head_top .inner ul li {
		display: inline-block;
		padding-left: 15px;
	}
	#wrapper .head_top .inner ul li a {
		color: #fff;
	}
	header #header {
		width:1000px;
		margin: 0 auto;
		padding: 0 10px;
	}
	header #header .logoArea {
		height: 100px;
		background:url(https://nicoshop.jp/pic-labo/common_fig_cara.png) no-repeat 100% 20px;
		background-size: 38px auto;
		text-align: left;
	}
	header #header .logoArea h1 {
		line-height: 100px;
		float: left;
		margin-right: 25px;
	}
	header #header .logoArea p {
		font-size: 71%;
		line-height: 100px;
		letter-spacing: 3px;
		float: left;
	}
	header #header .logoArea p br {
		display: none;
	}
	header #header #menuBtn {
		display:none;
	}
	header #header nav {
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
		clear: both;
		overflow: hidden;
	}
	header #header nav ul {
		height: 76px;
		text-align:center;
		padding: 0 10px;
	}
	header #header nav ul li {
		width: 17%;
		float: left;
		font-size: 79%;
		font-weight: 700;
	}
	header #header nav ul li:nth-last-of-type(1) ,
	header #header nav ul li:nth-of-type(1) {
		width: 16%;
	}
	header #header nav ul li a {
		height: 76px;
		display:block;
		padding: 15px 0 0;
	}
	#gnav nav ul li a i {
		font-size: 200%;
		line-height: 1.1;
		display:block;
		padding-bottom: 5px;
		color: #669966;
	}
}

@media only screen and (max-width: 640px){
	#wrapper .head_top {
		height: 20px;
		font-size: 79%;
		text-align: center;
		background: #659865;
		color: #fff;
	}
	#wrapper .head_top .inner {
		padding: 0 10px;
	}
	#wrapper .head_top .inner p {
		line-height: 20px;
	}
	#wrapper .head_top .inner ul {
		display: none;
	}
	header #header {
		height: 63px;
		padding: 10px;
		position: relative;
		padding-right: 60px;
	}
	header #header .logoArea img {
		width:100px;
		height:auto;
		float: left;
		margin-right: 15px;
	}
	header #header .logoArea > p {
		font-size:71%;
		line-height:1.3;
		padding-top: 8px;
	}
	header #header #menuBtn {
		width:50px;
		height:40px;
		font-size:65%;
		line-height:20px;
		color: #669966;
		text-align:center;
		border: 1px solid #e5e5e5;
		position:absolute;
		top:10px;
		right:10px;
		padding-top:3px;
		z-index:1001;
	}
	header #header #menuBtn span {
		width:20px;
		height:2px;
		line-height:0;
		background:#e5e5e5;
		display:block;
		margin:3px auto 2px;
	}
	header #header #menuBtn.on i ,
	header #header #menuBtn.on span {
		display:none;
	}
	header #header #menuBtn.on {
	}
	header #header #menuBtn.on:before {
		font-size:200%;
		line-height: 17px;
		color:#e5e5e5;
		content:"×";
		display:block;
		text-align:center;
	}
	header #header #menuBtn.on:after {
		content:"CLOSE";
		display:block;
		font-family:'Noto Serif',"游明朝", "YuMincho", "Yu Mincho", YuMincho, Georgia, "Times New Roman", Times, "serif";
	}
	header #header nav {
		font-size: 86%;
		width:100%;
		position:absolute;
		background: hsla(120,20%,50%,0.9);
		top:63px;
		left:0;
		z-index:1000;
		display:none;
	}
	header #header nav ul li i {
		width: 60px;
		float: left;
		text-align: center;
		color: #124F1B;
		font-size: 143%;
		margin-right: 10px;
	}
	header #header nav ul {
		text-align:left;
	}
	header #header nav ul li {
		border-bottom:1px solid  hsla(0,0%,100%,0.2);
	}
	header #header nav ul li a {
		display:block;
		color:#fff;
		line-height:30px;
		padding:10px;
	}
}

*:focus {
	outline:none;
	box-shadow:none;
}


/* --------------------------------------
		103 content
-------------------------------------- */

@media only screen and (min-width: 641px){
	#contents {
		width: 1000px;
		margin: 0 auto;
		padding: 30px 0;
		overflow: hidden;
	}
	#contents #sub-column {
		width: 240px;
		float: left;
	}
	#contents > article {
		/* width: 720px; */
		/* float: right; */
	}
	#contents section.cartContent .mainImage ,
	#contents #Detail .mainImage {
		text-align: center;
		padding-bottom: 30px;
	}
	.free-contents .mainImage{
    padding-bottom: 0 !important;
}
	#contents section.cartContent .mainImage img ,
	#contents #Detail .mainImage img {
		max-width: 100%;
		border: 1px solid #eee;
		height: auto;
	}
	#contents #Detail .description {
		margin-bottom: 20px;
	}
	#contents section.cartContent > header ,
	#contents #Detail .description > header {
		text-align: left;
		letter-spacing: 3px;
		padding-bottom: 30px;
	}
	#contents section.cartContent > header h2 ,
	#contents #Detail .description > header h2 {
		font-size: 171%;
		line-height: 1.3;
		padding-bottom: 5px;
	}
	#contents section.cartContent > header h2 span ,
	#contents #Detail .description > header h2 span {
		font-size: 75%;
	}
	#contents section.cartContent > header h2 b ,
	#contents #Detail .description > header h2 b {
		font-size: 125%;
	}
	#contents section.cartContent > header p ,
	#contents #Detail .description > header p {
		font-size: 121%;
		line-height: 1.3;
	}
	#contents section.cartContent > .textBox ,
	#contents section.cartContent section.box p ,
	#contents #Detail section.box p,
	#contents #Detail .description > .textBox {
		font-size: 93%;
		padding-bottom: 1.5em;
		overflow: hidden;
	}
	#contents section.cartContent > .textBox p ,
	#contents #Detail .description > .textBox p {
		padding-bottom: 1.8em;
		line-height: 1.8;
	}
	#contents section.cartContent > .textBox h3 ,
	#contents #Detail .description > .textBox h3 {
		font-size: 143%;
		line-height: 1.5;
		color: #330f0f;
		padding-top: 5px;
		padding-bottom: 20px;
	}
	#contents section.cartContent > .textBox .left ,
	#contents #Detail .description > .textBox .left {
		float: left;
		margin-right: 20px;
		margin-bottom: 15px;
	}
	#contents section.cartContent > .textBox .right ,
	#contents #Detail .description > .textBox .right {
		float: right;
		margin-left: 20px;
		margin-bottom: 15px;
	}
	#contents section.cartContent section.box ,
	#contents #Detail section.box {
		margin-bottom: 40px;
		overflow: hidden;
	}
	#contents #itemList_wrap #itemList2 h1 ,
	#contents #itemList_wrap #itemList h1 ,
	#contents section.cartContent section.box > header ,
	#contents #Detail .recommend h2 ,

	#contents #Detail section.box > header {
		text-align: center;
		position: relative;
		margin-bottom: 25px;
		border: none;
	}
	#contents #itemList_wrap #itemList2 h1:before ,
	#contents #itemList_wrap #itemList h1:before ,
	#contents section.cartContent section.box > header:before ,
	#contents #Detail .recommend h2:before ,
	#contents #Detail section.box > header:before {
		position: absolute;
		content: "";
		width: 100%;
		height: 1px;
		background: #e5e5e5;
		left: 0;
		top: 50%;
	}
	#contents #itemList_wrap #itemList2 h1 span ,
	#contents #itemList_wrap #itemList h1 span ,
	#contents section.cartContent section.box > header h3 ,
	#contents #Detail .recommend h2 span ,
	#contents #Detail section.box > header h3 {
		display: inline-block;
		font-family:'EB Garamond',"游明朝", "YuMincho", "Yu Mincho", YuMincho, Georgia, "Times New Roman", Times, "serif";
		color: #330f0f;
		font-size: 143%;
		letter-spacing: 3px;
		background: #fff;
		padding: 0 20px;
		position: relative;
		z-index: 10;
	}
}
#contents #Detail .description > .textBox p cite {
	font-size: 93%;
	font-style: italic;
	text-align: right;
	display: block;
}

#bread-crumb-listTop {
	text-align: left;
	margin-bottom: 15px;
	clear: both;
}
#bread-crumb-listTop ol li {
	font-size: 79%;
	vertical-align: top;
	display: inline-block;
}
#bread-crumb-listTop ol li:after {
	font-family: 'fontello';
	content: "\e807";
	margin: 0 5px;
}
#bread-crumb-listTop ol li:nth-last-of-type(1):after {
	display: none;
}
@media only screen and (max-width: 640px){
	#contents {
		margin: 0 auto;
		padding: 0px 0px;
		overflow: hidden;
	}
	#contents #sub-column {
	}
	#contents .mainContent {
	}
	#bread-crumb-listTop {
		font-size: 100%;
		line-height: 1.3;
		padding: 5px 10px;
		margin: 5px 0 10px 0;
	}
	#contents section.cartContent .mainImage ,
	#contents #Detail .mainImage {
		text-align: center;
		padding-bottom: 20px;
	}
	#contents section.cartContent .mainImage img ,
	#contents #Detail .mainImage img {
		max-width: 100%;
		height: auto;
	}
	#contents #Detail .description {
		margin-bottom: 15px;
		padding: 0 10px;
	}
	#contents section.cartContent > header ,
	#contents #Detail .description > header {
		text-align: left;
		padding: 0 5px 10px;
	}
	#contents section.cartContent > header h2 ,
	#contents #Detail .description > header h2 {
		font-size: 158%;
		line-height: 1.3;
		padding: 0 5px 5px;
	}
	#contents section.cartContent > header h2 span ,
	#contents #Detail .description > header h2 span {
		font-size: 75%;
	}
	#contents section.cartContent > header h2 b ,
	#contents #Detail .description > header h2 b {
		font-size: 125%;
	}
	#contents section.cartContent > header p ,
	#contents #Detail .description > header p {
		font-size: 107%;
		line-height: 1.3;
	}
	#contents section.cartContent section.box p ,
	#contents section.cartContent > .textBox ,
	#contents #Detail section.box p ,
	#contents #Detail .description > .textBox {
		font-size: 86%;
		padding-bottom: 1.1em;
		overflow: hidden;
		margin: 0 10px;
	}
	#contents section.cartContent > .textBox p ,
	#contents #Detail .description > .textBox p {
		padding-bottom: 1.8em;
		line-height: 1.8;
	}
	#contents section.cartContent > .textBox h3 ,
	#contents #Detail .description > .textBox h3 {
		font-size: 143%;
		line-height: 1.5;
		color: #330f0f;
		padding-top: 3px;
		padding-bottom: 15px;
	}
	#contents section.cartContent > .textBox .left ,
	#contents #Detail .description > .textBox .left {
		float: left;
		margin-right: 10px;
		margin-bottom: 5px;
	}
	#contents section.cartContent > .textBox .right ,
	#contents section.cartContent > .textBox .left ,
	#contents #Detail .description > .textBox .right ,
	#contents #Detail .description > .textBox .left {
		max-width: 40%;
	}
	#contents section.cartContent > .textBox .right img ,
	#contents section.cartContent > .textBox .left img ,
	#contents #Detail .description > .textBox .right img ,
	#contents #Detail .description > .textBox .left img {
		max-width: 100%;
		height: auto;
	}
	#contents section.cartContent > .textBox .right ,
	#contents #Detail .description > .textBox .right {
		float: right;
		margin-left: 10px;
		margin-bottom: 5px;
	}
	#contents section.cartContent section.box ,
	#contents #Detail section.box {
		margin-bottom: 30px;
		overflow: hidden;
	}
	#contents #itemList_wrap #itemList2 h1 ,
	#contents #itemList_wrap #itemList h1 ,
	#contents section.cartContent section.box > header ,
	#contents #Detail .recommend h2,
	#contents #Detail section.box > header {
		text-align: center;
		position: relative;
		margin-bottom: 25px;
	}
	#contents #itemList_wrap #itemList2 h1:before ,
	#contents #itemList_wrap #itemList h1:before ,
	#contents section.cartContent section.box > header:before ,
	#contents #Detail .recommend h2:before,
	#contents #Detail section.box > header:before {
		position: absolute;
		content: "";
		width: 100%;
		height: 1px;
		background: #e5e5e5;
		left: 0;
		top: 50%;
	}
	#contents #itemList_wrap #itemList2 h1 span ,
	#contents #itemList_wrap #itemList h1 span ,
	#contents section.cartContent section.box > header h3 ,
	#contents #Detail .recommend h2 span,
	#contents #Detail section.box > header h3 {
		display: inline-block;
		color: #330f0f;
		font-size: 129%;
		background: #fff;
		padding: 0 10px;
		position: relative;
		z-index: 10;
	}
}

/* --------------------------------------
		103 side
-------------------------------------- */
#contents #sub-column .banner a {
	display: block;
	border: 1px solid #e5e5e5;
	position: relative;
}
#contents #sub-column .banner a:after {
	border: 1px dashed #fff;
	content: "";
	position: absolute;
	z-index: 0;
	left: 3px;
	top: 3px;
	display: block;
}
#contents #sub-column .banner.newmember a {
	background: #669966;
}
#contents #sub-column .banner.newmember a:after {
	border-color: #448B4F;
}
#contents #sub-column .banner.newmember a i {
	color: #fff;
	float: left;
	font-size: 158%;
	padding-left: 3px;
	margin-right: 0px;
}
#contents #sub-column .banner.newmember a span {
	width: 36%;
	position: absolute;
	top: 7px;
	right: 6px;
	background: #fff;
	border-radius: 3px;
	font-size: 71%;
	letter-spacing: 0;
	text-align: center;
	color: #cc6666;
	line-height: 1.1;
	padding: 3px;
}
#contents #sub-column .banner.newmember a span:before {
	border-style: solid;
	border-color: transparent #fff transparent transparent;
	border-width: 4px;
	position: absolute;
	left: -8px;
	top: 50%;
	margin-top: -4px;
	content: "";
}
#contents #sub-column .firstSet {
	border-bottom: 3px solid #E5E5E5;
	border-top: 3px solid #E5E5E5;
	padding: 3px 0;
	margin-bottom: 30px;
}
#contents #sub-column .firstSet .inner {
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	padding: 10px 0;
}
#contents #sub-column .firstSet .inner h3 {
	text-align: center;
	padding: 15px 0 5px;
}
#contents #sub-column .firstSet .inner small {
	text-align: center;
	color: #cc6666;
	font-size: 93%;
	display: block;
	padding-bottom: 15px;
}
#contents #sub-column #searchbox_wrap {
	margin-bottom: 30px;
}
#contents #sub-column #searchbox_wrap p {
	display: none;
}
#contents #sub-column #searchbox_wrap form {
	background: #EAEAEA;
	position: relative;
}
#contents #sub-column #searchbox_wrap form:before {
	width: 35px;
	height: 35px;
	font-size: 129%;
	text-align: center;
	color: #fff;
	line-height: 35px;
	content: "\e802";
	font-family: "fontello";
	position: absolute;
	left: 0;
	top: 0;
}
#contents #sub-column #searchbox_wrap form input[type='text'] {
	width: 100%;
	font-size: 79%;
	letter-spacing: 2px;
	line-height: 35px;
	border: none;
	background: transparent;
	padding-left: 38px;
}
#contents #sub-column #searchbox_wrap form input[type='image'] {
	width: 30px;
	text-align: center;
	font-size: 129%;
	line-height: 30px;
	color: #fff;
	border: none;
	background: transparent;
	outline: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
#contents #sub-column nav {
	padding-bottom: 30px;
}
#contents #sub-column nav dl:nth-last-of-type(1) {
	border-bottom: none;
}
#contents #sub-column nav h4 {
	color: #669966;
	font-size: 107%;
	font-style: italic;
	font-weight: 400;
}
#contents #sub-column nav h4 i {
	color: #D1E0D1;
}
#contents #sub-column nav dl {
	padding: 20px 15px;
	border-bottom: 1px dashed #EAEAEA;
}
#contents #sub-column nav dl dt {
	font-weight: 400;
	padding-bottom: 5px;
}
#contents #sub-column nav dl dd {
	font-size: 79%;
	padding-left: 10px;
}
#contents #sub-column nav dl dd ul li {
	position: relative;
	padding-left: 15px;
	padding-bottom: 5px;

}
#contents #sub-column nav dl dd ul li a {
	display: block;
}
#contents #sub-column nav dl dd ul li:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "・";
	color: #669966;
}
#contents #sub-column .banner {
	margin-bottom: 20px;
}
#contents #sub-column .banner ul li {
	padding-bottom: 15px;
}
#contents #sub-column .banner ul li a {
	text-align: center;
	background: #fff;
}
#contents #sub-column .banner ul li a small {
	font-size: 69%;
	display: block;
	letter-spacing: 0;
	width: 40%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
}
#contents #sub-column .banner ul li a img {
	margin-left: 40%;
}
#contents #sub-column .banner ul li a:after {
	opacity: 0.15;
}
#contents #sub-column .banner ul li.mailmaga a:after {
	border-color: #669966;
}
#contents #sub-column .banner ul li.mailmaga a small {
	color: #669966;
	background-color: rgba(102, 153, 102,0.3);
}
#contents #sub-column .banner ul li.voice a:after {
	border-color: #6699cc;
}
#contents #sub-column .banner ul li.voice a small {
	color: #6699cc;
	background-color: rgba(102, 153, 204 ,0.3);
}
#contents #sub-column .banner ul li.shop a:after {
	border-color: #663333;
}
#contents #sub-column .banner ul li.shop a small {
	color: #663333;
	background-color: rgba(166, 130, 130,0.3);
}
#contents #sub-column .banner ul li.media a:after {
	border-color: #859966;
}
#contents #sub-column .banner ul li.media a small {
	color: #859966;
	background-color: rgba(133, 153, 102,0.3);
}
#contents #sub-column .banner ul li.school a:after {
	border-color: #665d33;
}
#contents #sub-column .banner ul li.school a small {
	color: #665d33;
	background-color: rgba(178, 173, 98,0.3);
}
#contents #sub-column .banner ul li.column a:after {
	border-color: #cc6666;
}
#contents #sub-column .banner ul li.column a small {
	color: #cc6666;
	background-color: rgba(204, 102, 102,0.3);
}
#contents #sub-column .contactBox {
	text-align: center;
	border: 1px solid #E5E5E5;
	padding: 25px 10px;
	margin-bottom: 30px;
}
#contents #sub-column .contactBox .tel {
	font-size: 107%;
}
#contents #sub-column .contactBox .tel a {
	font-size: 133%;
}
#contents #sub-column .contactBox p {
	font-size: 71%;
	line-height: 1.8;
}
#contents #sub-column .contactBox p b {
	font-size: 120%;
	font-weight: 400;
}
#contents #sub-column .contactBox p small {
	font-size: 66%;
	letter-spacing: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	display: inline-block;
	line-height: 1.2;
}
#contents #sub-column .contactBox .btn {
	padding-top: 15px;
}
#contents #sub-column .contactBox .btn a {
	font-size: 79%;
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #E5E5E5;
}
@media only screen and (min-width: 641px){
	#contents #sub-column .banner > a {
		margin-bottom: 30px;
	}
	#contents #sub-column .banner a {
		line-height: 41px;
		height: 45px;
	}
	#contents #sub-column .banner a:hover {
		opacity: 0.8;
	}
	#contents #sub-column .banner a:after {
		width: 230px;
		height: 35px;
	}
	#contents #sub-column .banner ul li a small {
		height: 43px;
		line-height: 43px;
	}
}
@media only screen and (max-width: 640px){
	#contents #sub-column .banner > a {
		margin-bottom: 15px;
	}
	#contents #sub-column .banner a {
		/* width: 300px; */
		line-height: 52px;
		height: 56px;
		margin-right: auto;
		margin-left: auto;
	}
	#contents #sub-column .banner a:after {
		width: 96%;
		height: 46px;
	}
	#contents #sub-column .banner.newmember a span {
		right: 10px;
		padding: 8px;
	}
	#contents #sub-column .banner.newmember a img {
		height: 14px;
	}
	#contents #sub-column .banner.newmember a i {
		font-size: 180%;
	}
	#contents #sub-column .banner ul li a small {
		height: 54px;
		line-height: 54px;
	}
	#contents #sub-column .firstSet {
		max-width: 300px;
		margin: 0px auto 20px;
		border: 3px solid #E5E5E5;
		padding: 3px;
		display: none;
	}
	#contents #sub-column .firstSet .inner {
		text-align: center;
		border: 1px solid #E5E5E5;
		padding: 10px 10px 15px;
	}
	#contents #sub-column #searchbox_wrap {
		max-width: 300px;
		margin: 0px auto 20px;
	}
	#contents #sub-column nav {
		background: #F8F8F8;
		padding-bottom: 0;
		margin-bottom: 30px;
	}
	#contents #sub-column nav dl:nth-last-of-type(1) {
		border-bottom: none;
	}
	#contents #sub-column nav h4 {
		color: #669966;
		font-size: 114%;
		font-style: italic;
		font-weight: 400;
		border-bottom: 1px solid #EAEAEA;
		padding: 12px 12px;
	}
	#contents #sub-column nav h4 i {
		color: #D1E0D1;
	}
	#contents #sub-column nav dl {
		padding: 0;
		border-bottom: 1px solid #eee;
	}
	#contents #sub-column nav dl dt {
		font-weight: 400;
		padding-bottom: 5px;
		padding: 15px 20px;
	}
	#contents #sub-column nav dl dt:before {
		content: "\e809";
		font-family: 'fontello';
		color: #669966;
		margin-right: 5px;
	}
	#contents #sub-column nav dl.on dt:before {
		content: "\e808";
	}
	#contents #sub-column nav dl dd {
		font-size: 79%;
		display: none;
	}
	#contents #sub-column nav dl dd ul li {
	}
	#contents #sub-column nav dl dd ul li a {
		display: block;
		padding: 5px 20px 5px 30px;
		position: relative;
	}
	#contents #sub-column nav dl dd ul li:before {
		position: absolute;
		left: 20px;
		top: 5px;
		content: "・";
		color: #669966;
	}
	#contents #sub-column .contactBox {
		max-width: 300px;
		margin: 0px auto 30px;
	}
	#contents #sub-column .banner {
		margin-bottom: 0px;
	}
}
@media only screen and (min-width: 641px){
	.banner.voice {
		margin-bottom: 30px;
		clear: both;
	}
}
@media only screen and (max-width: 640px){
	.banner.voice {
		text-align: center;
		margin: 0 auto 10px;
		clear: both;
		padding: 0 10px;
	}
	.banner.voice img {
		width: 100%;
		max-width: 350px;
		height: auto;
		margin: 0 auto;
	}
}
/* ----------------------------
	001-02.bannerArea
----------------------------- */
@media only screen and (min-width: 641px){
	.bannerArea {
		text-align: center;
		clear: both;
		margin-bottom: 30px;
	}
	.bannerArea ul li {
		width: 50%;
		float: left;
		margin: 0 0 15px;
	}
}
@media only screen and (max-width: 640px){
	.bannerArea {
		text-align: center;
		clear: both;
		padding: 0 10px 10px;
	}
	.bannerArea ul li {
		margin: 0 0 10px;
	}
	.bannerArea ul li img {
		max-width: 100%;
		height: auto;
	}
}

/* --------------------------------------
		104 footer
-------------------------------------- */

footer #footer {
	background: #FFF;
	clear: both;
	overflow: hidden;
	padding: 30px 0 0;
}
@media only screen and (min-width: 641px){
	footer #footer {
		min-width:1000px;
	}
	footer #footer .navArea {
		width: 1000px;
		margin: 0 auto;
		padding: 0 10px 30px;
		overflow: hidden;
		display: none;
	}
	footer #footer nav {
		width: 33%;
		float: left;
		padding: 0 15px;
	}
	footer #footer .calendar {
		width: 34%;
		float: left;
		padding: 0 15px;
	}
	footer #footer .calendar h6 {
		margin-bottom: 20px;
	}
	footer #footer .calendar table caption {
		font-size: 114%;
		font-weight: 700;
		padding: 0 0px 5px;
	}
	footer #footer .calendar table caption i {
		color: #669966;
		margin-right: 5px;
	}
	footer #footer .calendar table {
		width: 100%;
		font-size: 71%;
	}
	footer #footer .calendar table th {
		text-align: center;
		border: 1px solid #e6e6e6;
		font-weight: 700;
		color: #555;
		background: #f6f6f6;
		padding: 5px;
	}
	footer #footer .calendar table td {
		text-align: center;
		border: 1px solid #e6e6e6;

		background: #fff;
		padding: 8px 5px;
	}
	footer #footer .calendar table td.holiday {
		color: #eee;
	}
	footer #footer .calendar table td:nth-of-type(6) ,
	footer #footer .calendar table td:nth-of-type(7) {
		color: #eee;
	}
	footer #footer h6 {
		font-size: 79%;
		letter-spacing: 3px;
		font-weight: 400;
		color: #669966;
		display: inline-block;
		padding: 5px 20px;
		background: #fff;
		margin-bottom: 5px;
	}
	footer #footer nav ul {
	}
	footer #footer nav ul li {
		border-bottom: 1px solid #fff;
	}
	footer #footer nav ul li:nth-last-of-type(1) {
		border: none;
	}
	footer #footer nav ul li a {
		font-size: 120%;
		text-align:left;
		display:block;
		padding: 10px 20px 10px 10px;
		position: relative;
		color: #666;
	}
	footer #footer nav ul li a i {
		position: absolute;
		color: #669966;
		right: 5px;
		top: 10px;
	}
	footer #footer nav ul li a:hover {
		text-decoration:underline;
	}
	footer #footer .bottomCont {
		clear: both;
	}
	footer #footer .bottomCont .inner {
		width: 1000px;
		height: 66px;
		line-height: 66px;
		margin: 0 auto;
		padding: 0 10px;
		overflow: hidden;
	}
	footer #footer .bottomCont .inner ul {
		width: 50%;
		float: left;
		text-align: left;
	}
	footer #footer .bottomCont .inner ul li {
		font-size: 80%;
		display: inline-block;
		margin: 0 5px;
	}
	footer #footer .bottomCont .inner ul li a{
    color: #FFF;
}
	footer #footer .bottomCont .inner ul li a:hover{
    color: #d7d7d7;
}
	footer #footer .bottomCont .inner ul li:after {
		content: "|";
		margin: 0 0 0 12px;
	}
	footer #footer .bottomCont .inner ul li:nth-last-of-type(1):after {
		display: none;
	}
	footer .copy {
		width: 50%;
		float: right;
		text-align: right;
		font-size: 80%;
		letter-spacing: 2px;
		color: #FFF;
	}
	#pgTop a {
		width:80px;
		height:80px;
		font-size:71%;
		line-height:80px;
		text-align:center;
		letter-spacing:0;
		background: hsla(0,0%,100%,0.8);
		position:fixed;
		bottom:150px;
		right:10px;
		display:block;
		z-index:99;
		border:1px solid #eee;
	}
	#subc_calendar .cap {
		font-size: 71%;
	}
	#subc_calendar .cap ul li {
		display: inline-block;
		margin-right: 10px;
	}
	#subc_calendar h2 {
		font-size: 79%;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		letter-spacing: 3px;
		font-weight: 400;
		color: #669966;
		padding: 5px 20px;
		background: #fff;
		margin-bottom: 5px;
		margin: 0 0px 5px;
	}
	#subc_calendar h2:after {
		content: "営業カレンダー"
	}
	#subc_calendar table .month {
		font-size: 114%;
		font-weight: 700;
		padding: 0 0px 5px;
	}
	#subc_calendar table th {
		text-align: left;
		position: relative;
	}
	#subc_calendar table th .month:before {
		font-family: 'fontello';
		content: "\f10c";
		color: #669966;
		margin-right: 5px;
	}
	#subc_calendar table th input {
		width: 20px;
		height: 20px;
		line-height: 20px;
		padding: 0;
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -10px;
		display: none;
	}
	#subc_calendar table th .next {
		right: 0;
	}
	#subc_calendar table th .next:after {
		font-family: 'fontello';
		content: "\e806";
	}
	#subc_calendar table th .prev {
		left: 0;
	}
	#subc_calendar table th .next-hide ,
	#subc_calendar table th .prev-hide {
		display: none;
	}
	#subc_calendar table th .prev:after {
		font-family: 'fontello';
		content: "\e807";
	}
	#subc_calendar  table caption i {
		color: #669966;
		margin-right: 5px;
	}
	#subc_calendar  table {
		width: 100%;
		font-size: 71%;
	}
	#subc_calendar table tr.headline td {
		text-align: center;
		border: 1px solid #e6e6e6;
		font-weight: 700;
		color: #555;
		background: #f6f6f6;
		padding: 5px;
	}
	#subc_calendar table td {
		text-align: center;
		border: 1px solid #e6e6e6;
		background: #fff;
		padding: 8px 5px;
	}

/* ----------------------------
	000-00.wp-pagenavi
----------------------------- */
	#content .wp-pagenavi {
		text-align:center;
		letter-spacing:0;
		padding:30px 0px; 
		clear:both;
		margin:0 auto;
		position:relative;
	}

	#content .wp-pagenavi span ,
	#content .wp-pagenavi a {
		width:50px;
		line-height:50px;
		text-align:center;
		display:inline-block;
		padding:0;
		border:1px solid #eee;
		margin:2px;
	}
	#content .wp-pagenavi a.smaller {
	}
	#content .wp-pagenavi a.larger {
	}
	#content .wp-pagenavi span.current {
		color:#ED1A30;
		background:#eee;
	}

	#content .wp-pagenavi a.previouspostslink {
	}
	#content .wp-pagenavi a.nextpostslink {
	}
	#content .wp-pagenavi a.nextpostslink i ,
	#content .wp-pagenavi a.previouspostslink i {
	}
	#content .wp-pagenavi a.first ,
	#content .wp-pagenavi a.last {
		display:none;
	}
}
footer #footer .bottomCont {
	background: #659865;
	color: #fff;
}

@media only screen and (max-width: 640px){
	#pgTop a {
		font-size: 79%;
		color: #262626;
		line-height:40px;
		text-align:center;
		display:block;
		border-top:1px solid #eee;
		background: #dddddd;
	}
	#pgTop a:after {
		color: #262626;
		content:"PAGE TOP";
		margin-left:5px;
	}
	footer #footer {
		padding: 0;
	}
	footer #footer .navArea {
		padding: 10px;
		overflow: hidden;
		display: none;
	}
	#subc_calendar {
		text-align: center;
		padding: 0 10px 15px;
	}
	#subc_calendar .cap {
		font-size: 71%;
		text-align: left;
		padding-top: 5px;
	}
	#subc_calendar .cap ul li {
		display: inline-block;
		margin-right: 10px;
	}
	#subc_calendar h2 {
		font-size: 79%;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		letter-spacing: 3px;
		font-weight: 400;
		color: #669966;
		display: inline-block;
		padding: 5px 20px;
		background: #fff;
		border: 1px solid #eee;
		margin: 0 auto 5px;
	}
	#subc_calendar h2:after {
		content: "営業カレンダー"
	}
	#subc_calendar table .month {
		font-size: 114%;
		font-weight: 700;
		padding: 0 0px 5px;
	}
	#subc_calendar table th {
		text-align: center;
		position: relative;
	}
	#subc_calendar table th .month:before {
		font-family: 'fontello';
		content: "\f10c";
		color: #669966;
		margin-right: 5px;
	}
	#subc_calendar table th input {
		display: none;
	}
	#subc_calendar  table {
		width: 100%;
		font-size: 71%;
	}
	#subc_calendar table tr.headline td {
		text-align: center;
		border: 1px solid #e6e6e6;
		font-weight: 700;
		color: #555;
		background: #f6f6f6;
		padding: 5px;
	}
	#subc_calendar table td {
		text-align: center;
		border: 1px solid #e6e6e6;
		background: #fff;
		padding: 8px 5px;
	}
	#subc_calendar table td.holiday {
		color: #eee;
	}
	#subc_calendar table td:nth-of-type(6) ,
	#subc_calendar table td:nth-of-type(7) {
		/* color: #eee; */
	}
	footer #footer h6 {
		font-size: 120%;
		letter-spacing: 2px;
		font-weight: 400;
		color: #669966;
		padding: 10px 10px;
		background: #fff;
		margin-bottom: 5px;
	}
	footer #footer nav ul li {
		border-bottom: 1px solid #fff;
	}
	footer #footer nav ul li:nth-last-of-type(1) {
		border: none;
	}
	footer #footer nav ul li a {
		font-size: 120%;
		text-align:left;
		display:block;
		padding: 10px 20px 10px 10px;
		position: relative;
		color: #666;
	}
	footer #footer nav ul li a i {
		position: absolute;
		color: #669966;
		right: 5px;
		top: 10px;
	}
	footer #footer nav ul li a:hover {
		text-decoration:underline;
	}
	footer #footer .bottomCont {
		background-size: 8px auto;
		text-align: center;
	}
	footer #footer .bottomCont .inner {
	}
	footer #footer .bottomCont .inner ul {
		padding: 15px 0 5px 0;
	}
	footer #footer .bottomCont .inner ul li {
		font-size: 80%;
		display: inline-block;
		margin: 0 5px;
	}
	footer #footer .bottomCont .inner ul li a {
		color: #fff;
	}
	footer #footer .bottomCont .inner ul li a:hover {
		color: #d7d7d7;
	}
	footer #footer .bottomCont .inner ul li:after {
		content: "|";
		margin: 0 0 0 12px;
	}
	footer #footer .bottomCont .inner ul li:nth-last-of-type(1):after {
		display: none;
	}
	footer .copy {
		font-size:71%;
		letter-spacing: 2px;
		color: #fff;
		padding: 0 0 10px 0;
	}
}

/* --------------------------------------
		105 other
-------------------------------------- */

a.fade img {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transition:500ms ease;
	-moz-transition:500ms ease;
	-ms-transition:500ms ease;
	transition:500ms ease;
}

a.fade:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
	-webkit-transition:500ms ease;
	-moz-transition:500ms ease;
	-ms-transition:500ms ease;
	transition:500ms ease;
}

.shiny-blue ,
#page-top {
	display: none;
}

/* --------------------------------------
		106 sitemap

-------------------------------------- */

#document > h1 {
	text-align: center;
	font-family:'EB Garamond',"游明朝", "YuMincho", "Yu Mincho", YuMincho, Georgia, "Times New Roman", Times, "serif";
	font-size: 143%;
	margin-bottom: 40px;
	position: relative;
	z-index: 0;
}
#document > h1:after {
	width: 100%;
	height: 1px;
	background: #eee;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: -1;
	content: "";
}
#document > h1 span {
	padding: 0 15px;
	background: #fff;
}

body.sitemap #contents article {
	width: auto;
	float: none;
}
@media only screen and (min-width: 641px){
	body.sitemap #contents article #main-column-full #document_wrap #document > section.txt-list02 nav {
		width: 25%;
		float: left;
	}
	body.sitemap #contents article #main-column-full #document_wrap #document > section.txt-list02 nav:nth-of-type(4n+1) {
		clear: both;
	}
	section #document .txt-list03 section.tree00 {
		width: 31%;
		float: left;
		margin: 0 1% 15px;
	}
	section #document .txt-list03 section.tree00:nth-of-type(3n+1) {
		clear: both;
	}
}
body.sitemap #main-column-full h2 {
	font-size: 129%;
	text-align: left;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	padding: 0 10px;
}

body.sitemap #main-column-full h3 {
	font-size: 71%;
	font-weight: 700;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

/* -- 横一列に並ぶリスト -- */
section #document .txt-list01 {
	text-align: left;
	padding-bottom: 40px;
}

section #document .txt-list01 li {
	display: inline-block;
	margin: 0 5px;
}

section #document .txt-list01 li a {
	display: inline-block;
	padding: 3px 15px;
	border: 1px solid #eee;
}

/* -- 階層毎にインデントするリスト -- */
section #document .txt-list02 {
	padding-bottom: 40px;
	overflow: hidden;
}
section #document .txt-list02 section.tree00 {
}

/* 第1階層カテゴリー */
section #document .txt-list02 ul.tree01 {
	padding: 0 0 30px 12px;
	overflow: hidden;
}

/* 第2階層カテゴリー */
section #document .txt-list02 ul.tree01 li.c2 {
	font-size: 86%;
	padding: 0 0 0 7px;
	margin: 0 0 0 3px;
	background: url(../images/ico_list01.gif) no-repeat left center;
	line-height: 1;
}
.stRt {
	margin: 0 6px;
	position: relative;
	top: -3px;
}
.stLt {
	font-size: 150%;
}
section #document .txt-list02 ul.tree01 li.sp1 {
	font-size: 129%;
	float: left;
	padding: 0 0 0 7px;
	margin: 0 0 0 3px;
	line-height: 1;
}


/* -- 階層毎にインデントしないリスト -- */
section #document .txt-list03 {
	padding-bottom: 40px;
	overflow: hidden;
}
section #document .txt-list03 section.tree00 {
	margin: 0 10px 15px;
	border: 1px solid #eee;
	padding: 10px;
}
section #document .txt-list03 br {
	display: none;
}

section #document .txt-list03 section.tree00 ul li {
	font-size: 86%;
	border-top: 1px solid #eee;
	padding: 5px 0 0 20px;
	margin-top: 5px;
	position: relative;
	line-height: 1.3;
}
section #document .txt-list03 section.tree00 ul li:before {
	content: "・";
	color: #669BCD;
	position: absolute;
	left: 0;
	top: 5px;
}
section #document .txt-list03 section.tree00 ul li a {
	display: block;
}


